import os
import sys

# -*- coding: utf-8 -*-
from scrapy.cmdline import execute

dirpath = os.path.dirname(os.path.abspath(__file__))

sys.path.append(dirpath)

if __name__ == "__main__":
    execute(['scrapy', 'crawl', 'poll_agent', '-a', 'params={"job_id":"801"}'])
